﻿This Conviva VIDEOJS library is the proprietary and confidential information of Conviva Inc. and all use is governed by and subject to the Conviva Community – Terms of Use with Acceptable Use Policy and Privacy Policy found at https://community.conviva.com/site/global/myaccount/terms_conditions/index.gsp. Copyright (c) 2017-18 Conviva Inc. All rights reserved.

